<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
        
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

        <link rel="stylesheet" href="static/style.css">
        
        <title>Rico Tadjudin | Fasilkom UI Student</title>
    </head>
    
    <body>
        
        <div class="min-vw-100" class= "container">
            <div class="navbar">
                <div class="barLeft">
                    <a href="https://www.facebook.com/rico.tadjudin/">
                        <img src="static/pictures/sosmed/facebook logo.png" width=50px height=50px />
                    </a>
                    <a href="https://www.instagram.com/rico_tadjudin/">
                        <img src="static/pictures/sosmed/instagram logo.png" width=50px height=50px />
                    </a>
                </div>
                <div class="barCenter">
                    <img src="static/pictures/profile.png" width=54px height=72px />
                </div>
                <div class="barRight">
                    <ul class="listRight">
                        <li><a href="projek.html">Projek</a></li>
                        <li><a href="">Youtube</a></li>
                        <li><a href="">Tentang Saya</a></li>  
                        <li><a href="">Kontak</a></li>
                    </ul>
                </div>
            </div>
            
            <div id="kotak1">
                <div class="kotakKiri1">
                    <img src="static/pictures/Rico1.png" width=372px height=525px />
                </div>
                <div class="kotakKanan1">
                    <h1 class="judul">Halo saya Rico Tadjudin</h1>
                    <p class="subJudul">Seorang mahasiswa Fasilkom UI dan pemula dalam bidang software engineering.</p>
                    <p class="badanTeks">Saya berasal dari Jakarta, Indonesia dan merupakan seorang mahasiswa di Fasilkom Universitas Indonesia angkatan Maung 2019. Saya sangat menyukai pemrograman dalam bentuk apapun. Saya sekarang sedang menjalani mata kuliah Perancangan & Pemrograman Web di Fasilkom UI dan sedang berusaha mempelajari seluk-beluk dunia web.</p>
                </div>
            </div>
            
            <div class="kotak">
                <div class="kotakAbsolute">
                    <div class="judul marginTop">Riwayat Pendidikan</div>
                    <div class="dekorBottom">
                        <img id="dekor1" src="static/pictures/dekor/dekor1.png" width=119px height=160px />
                        <img id="dekor2" src="static/pictures/dekor/dekor3.png" width=119px height=160px />
                    </div>
                </div>
                
                <div class="kotakKananKiri">
                    <div class="kotakKiri2">
                        <div class="kotakAtasBawah">
                            <div class="kotakKananKiri" id="pendidikan1">
                                <div id="pendidikan1-1">
                                    <div class="kotakAtasBawah warna1Kotak" id="pendidikan1-1-1">
                                        <p class="subJudul">SD</p>
                                        <p class="badanTeks centerTeks">SDK 6<br>PENABUR<br>Jakarta</p>
                                        <img class="warna1Gambar" src="static/pictures/foto jenjang pendidikan/sdk6.jpg" width=160px height=120px />
                                    </div>
                                </div>
                                <div id="pendidikan1-2">
                                    <div class="kotakAtasBawah warna2Kotak" id="pendidikan1-2-1">
                                        <p class="subJudul">SMP</p>
                                        <p class="badanTeks centerTeks">SMPK 4<br>PENABUR<br>Jakarta</p>
                                        <img class="warna2Gambar" src="static/pictures/foto jenjang pendidikan/smpk4.jpg" width=160px height=120px />
                                    </div>
                                </div>
                                <div id="pendidikan1-3">
                                    <div class="kotakAtasBawah warna3Kotak" id="pendidikan1-3-1">
                                        <p class="subJudul">SMA</p>
                                        <p class="badanTeks centerTeks">SMAK 5<br>PENABUR<br>Jakarta</p>
                                        <img class="warna3Gambar" src="static/pictures/foto jenjang pendidikan/smak5.jpg" width=160px height=120px />
                                    </div>
                                </div>
                            </div>
                            <div id="pendidikan2">
                                <p class="badanTeks centerTeks">Sekarang saya sedang mengemban ilmu di<br>Fakultas Ilmu Komputer Universitas Indonesia<br>(FASILKOM UI) (NPM: 1906398364)</p>
                            </div>
                        </div>
                    </div>
                    <div class="kotakKanan2">
                        <div class="imageTop">
                            <img src="static/pictures/foto jenjang pendidikan/GraduationSMA.jpg" width=300px height=225px />
                        </div>
                        <div class="imageTop imageBottom">
                            <img src="static/pictures/foto jenjang pendidikan/UI.jpg" width=300px height=300px />
                        </div>
                    </div>
                </div>
            </div>
            
            <div class="kotakAtasBawah">
                <div class="kotakAbsolute marginTop centerTeks">
                    <div class="judul judulTop" id="kenapaSayaTeks">Kenapa Saya</div>
                    <div class="dekorBottom">
                        <img id="dekor3" src="static/pictures/dekor/dekor4.png" width=180px height=160px />
                        <img id="dekor4" src="static/pictures/dekor/dekor2.png" width=119px height=160px />
                    </div>
                </div>
                
                <div class="kotak" id="kenapaSaya">
                    <div class="kotakAtasBawah">
                        <div id="kenapaSaya1">
                            <div class="kotakKananKiri warna1Kotak" id="kenapaSaya1-1">
                                <img class="warna1Gambar" src="static/pictures/kenapa saya/Kerja sama2.png" width=170px height=170px />
                                <div>
                                    <p class="subJudulKecil marginLeft20">Pekerja Keras</p>
                                    <p class="badanTeksKecil marginLeft20">Saya adalah seorang pekerja keras dalam hal apapun. Bagaimanapun situasi yang ada, saya akan tetap memberikan 110% usaha saya.</p>
                                </div>
                            </div>
                        </div>
                        <div id="kenapaSaya2">
                            <div class="kotakKananKiri warna2Kotak" id="kenapaSaya1-2">
                                <img class="warna2Gambar" src="static/pictures/kenapa saya/Work Hard.png" width=170px height=170px />
                                <div>
                                    <p class="subJudulKecil marginLeft20">Kolaboratif</p>
                                    <p class="badanTeksKecil marginLeft20">Saya dapat bekerja dengan baik di dalam tim dan dengan orang lain. Saya selalu bisa menerima saran dan kritik dari orang lain serta selalu berkontribusi lebih bagi tim.</p>
                                </div>
                            </div>
                        </div>
                        <div id="kenapaSaya3">
                            <div class="kotakKananKiri warna3Kotak" id="kenapaSaya1-3">
                                <div>
                                    <p class="subJudulKecil marginRight20">Menyukai Tantangan</p>
                                    <p class="badanTeksKecil marginRight20">Saya sangat menyukai tantangan baru yang saya belum pernah lihat sebelumnya. Di hadapan tantangan baru, diri saya akan terus belajar dan berkembang.</p>
                                </div>
                                
                                <img class="warna3Gambar" src="static/pictures/kenapa saya/Challenge.png" width=170px height=170px />
                            </div>
                        </div>
                        <div id="kenapaSaya4">
                            <div class="kotakKananKiri warna1Kotak" id="kenapaSaya1-4">
                                <div>
                                    <p class="subJudulKecil marginRight20">Pejuang Kesempurnaaan</p>
                                    <p class="badanTeksKecil marginRight20">Saya selalu berjuang untuk mencapai hasil yang paling sempurna yang bisa saya dapatkan. Namun tentu saya mengetahui batas diri saya dan tidak akan memaksakan diri dan hasil karya saya.</p>
                                </div>
                                
                                <img class="warna1Gambar" src="static/pictures/kenapa saya/perfect.png" width=170px height=170px />
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        
            <div class="kotakAtasBawah marginTop" id="kotak2">
                <p class="judul marginTop" style="margin-right: 710px;">Projek Saya</p>
                
                <a class="marginTop" href="projek.html">
                    <img class="" src="static/pictures/projek/Projek.gif" width=700px height=350px />
                </a>
            </div>
        
            <div class="footer">
                <div class="barLeft">
                        <li><p>Info Kontak</a></li>
                        <li><p>Email: rico098098@gmail.com</a></li>  
                        <li><p>Telp.: +62 87787000855</a></li>
                    </div>
                <div class="barCenter">
                    <div class="kotakAtasBawah" id="footerCenter">
                        <p class="judul" style="margin-left: 10px;">Hubungi Saya</p>
                        <div>
                            <a href="https://www.facebook.com/rico.tadjudin/">
                                <img src="static/pictures/sosmed/facebook logo.png" width=100px height=100px />
                            </a>
                            <a href="https://www.instagram.com/rico_tadjudin/">
                                <img src="static/pictures/sosmed/instagram logo.png" width=100px height=100px />
                            </a>
                            <a href="https://www.youtube.com">
                                <img src="static/pictures/sosmed/youtube.png" width=100px height=100px />
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            
        </div>
        
    </body>
</html>